/* ----------------------------------------------------------------
 タブ
---------------------------------------------------------------- */
.top-tab--bg {
 margin: -100px auto 0 auto;
	padding-top: 267px;
 max-width: 1292px;
 width: 94%;
}
/********* sp *********/
@media only screen and (max-width: 720px) {
.top-tab--bg {
 margin: -65px auto 0 auto;
	padding-top: 180px;
 }
}

.top-tab {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 flex-wrap: wrap;
 -webkit-justify-content: center;
 justify-content: center;
 align-content：flex-start;
	margin: 0 auto 30px auto;
	max-width: 773px;
	width: 100%;
}
/********* sp *********/
@media only screen and (max-width: 720px) {
.top-tab {
	margin: 0 auto 20px auto;
 }
}

.top-tab li {
	background: #fff;
	border-top: solid 1px #000;
	border-left: solid 1px #000;
	border-bottom: solid 1px #000;
	cursor: pointer;
	padding: 1.2em 0.5em;
	line-height: 1;
	text-align: center;
	font-size: 13px;
	font-weight: 600;
	letter-spacing: 0.1em;
	width: 16.66%;
}
/********* sp *********/
@media only screen and (max-width: 720px) {
.top-tab li {
	font-size: 12px;
	width: 33.33%;
 }
}

.top-tab li:last-child {
	border-right: solid 1px #000;
}

/********* sp *********/
@media only screen and (max-width: 720px) {
.top-tab li:nth-child(3) {
	border-right: solid 1px #000;
 }
.top-tab li:nth-child(4) {
 border-top: none;
 }
.top-tab li:nth-child(5) {
 border-top: none;
 }
.top-tab li:nth-child(6) {
 border-top: none;
 }
}

.top-tab li:hover,
.top-tab li.top-tab__current {
	background: #000;
	color: #fff;
	transform: translate3d(0,0,0);
 -webkit-transition: 0.2s ease-in-out;  
 -moz-transition: 0.2s ease-in-out;  
 -o-transition: 0.2s ease-in-out;  
 transition: 0.2s ease-in-out;
}




/* ----------------------------------------------------------------
 グリッドレイアウト
---------------------------------------------------------------- */
.top-grid--bg {
 position: relative;
 margin: 0 auto;
 max-width: 1318px;
 width: 94%;
	overflow: hidden;
}

.top-grid--item {
	position: relative;
	margin: 0.8% 1%;
 width: 23%;
}
/********* tb *********/
@media only screen and (max-width: 900px) {
.top-grid--item {
	margin: 1% 1%;
 width: 31.3%;
 }
}
/********* sp *********/
@media only screen and (max-width: 720px) {
.top-grid--item {
	margin: 1% 1%;
 width: 48%;
 }
}

.top-grid--item__txtbox {
	background: rgba(0,0,0,0.65);
	padding: 0.8em;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
}

.top-grid--item__txtbox dt {
	color: #fff;
	font-weight: 300;
	font-size: 13px;
	line-height: 1.4;
	margin-bottom: 6px;
}
/********* sp *********/
@media only screen and (max-width: 720px) {
.top-grid--item__txtbox dt {
	font-size: 12px;
 }
}

.top-grid--item__txtbox dd {
	color: #fff;
	font-weight: 300;
	font-size: 15px;
	line-height: 1.4;
}
/********* sp *********/
@media only screen and (max-width: 720px) {
.top-grid--item__txtbox dd {
	font-size: 13px;
 }
}

